低危 Linux kernel drivers/xen/usbback/usbback.c信息泄露漏洞

CVE编号

CVE-2015-0777

利用情况

暂无

补丁情况

官方补丁

披露时间

2015-04-06
漏洞描述
Linux kernel是一款开源的操作系统。

Suse发行的Linux kernel使用的linux-2.6.18-xen-3.4.0中的drivers/xen/usbback/usbback.c存在安全漏洞,允许本地GUEST OS用户获得HOST OS的内核敏感信息。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://bugzilla.novell.com/show_bug.cgi?id=917830
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
运行在以下环境
系统 linux linux_kernel 2.6.18 -
运行在以下环境
系统 opensuse_13.1 crash-kmp-default * Up to
(excluding)
3.11.10-32.1
运行在以下环境
系统 opensuse_13.1 xen-libs-debuginfo-32bit * Up to
(excluding)
3.11.10-32.1
运行在以下环境
系统 opensuse_13.1 xtables-addons-kmp-default-2.3_k3.11.10_32 * Up to
(excluding)
3.11.10-32.1
运行在以下环境
系统 opensuse_13.1 xtables-addons-kmp-desktop-2.3_k3.11.10_32 * Up to
(excluding)
3.11.10-32.1
运行在以下环境
系统 opensuse_13.2 crash-kmp-default * Up to
(excluding)
4.4.1_08_k3.16.7_21-15.1
运行在以下环境
系统 opensuse_13.2 xen-libs-debuginfo-32bit * Up to
(excluding)
4.4.1_08_k3.16.7_21-15.1
运行在以下环境
系统 opensuse_13.2 xtables-addons-kmp-default-2.3_k3.11.10_32 * Up to
(excluding)
4.4.1_08_k3.16.7_21-15.1
运行在以下环境
系统 opensuse_13.2 xtables-addons-kmp-desktop-2.3_k3.11.10_32 * Up to
(excluding)
4.4.1_08_k3.16.7_21-15.1
运行在以下环境
系统 sles_11_SP3 crash-kmp-default * Up to
(excluding)
3.0.101-0.47.67.2
运行在以下环境
系统 sles_11_SP3 xen-libs-debuginfo-32bit * Up to
(excluding)
3.0.101-0.47.67.2
运行在以下环境
系统 sles_11_SP3 xtables-addons-kmp-default-2.3_k3.11.10_32 * Up to
(excluding)
3.0.101-0.47.67.2
运行在以下环境
系统 sles_11_SP3 xtables-addons-kmp-desktop-2.3_k3.11.10_32 * Up to
(excluding)
3.0.101-0.47.67.2
运行在以下环境
系统 sles_11_SP4 crash-kmp-default * Up to
(excluding)
3.0.101-65.1
运行在以下环境
系统 sles_11_SP4 xen-libs-debuginfo-32bit * Up to
(excluding)
3.0.101-65.1
运行在以下环境
系统 sles_11_SP4 xtables-addons-kmp-default-2.3_k3.11.10_32 * Up to
(excluding)
3.0.101-65.1
运行在以下环境
系统 sles_11_SP4 xtables-addons-kmp-desktop-2.3_k3.11.10_32 * Up to
(excluding)
3.0.101-65.1
运行在以下环境
系统 sles_12 crash-kmp-default * Up to
(excluding)
3.12.39-47.1
运行在以下环境
系统 sles_12 kernel-default-extra * Up to
(excluding)
3.12.49-11
运行在以下环境
系统 sles_12 xen-libs-debuginfo-32bit * Up to
(excluding)
3.12.39-47.1
运行在以下环境
系统 sles_12 xtables-addons-kmp-default-2.3_k3.11.10_32 * Up to
(excluding)
3.12.39-47.1
运行在以下环境
系统 sles_12 xtables-addons-kmp-desktop-2.3_k3.11.10_32 * Up to
(excluding)
3.12.39-47.1
运行在以下环境
系统 suse_11_SP3 crash-kmp-default * Up to
(excluding)
3.0.101-0.47.67.2
运行在以下环境
系统 suse_11_SP4 crash-kmp-default * Up to
(excluding)
3.0.101-65.1
运行在以下环境
系统 suse_12 crash-kmp-default * Up to
(excluding)
3.12.39-47.1
运行在以下环境
系统 xen xen 3.4.0 -
运行在以下环境
系统 xen xen 3.4.1 -
运行在以下环境
系统 xen xen 3.4.2 -
运行在以下环境
系统 xen xen 3.4.3 -
运行在以下环境
系统 xen xen 3.4.4 -
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况